body {
  font-weight: 300;
  font-size: 1.8em;
  line-height: 1.42857143;
  font-family: "Josefin Sans", "Open Sans", Arial, sans-serif;
}


h4.gla_subtitle {
  font-size: 1.4em;
}

img.tinder-flame-overlay {
  width: 22px;
  position: relative;
  top: -17px;
  left: -8px;
}

@media (max-width: 1100px) {
  img.tinder-flame-overlay {
    width: 12px;
    top: -10px;
    left: -5px;
  }

  h4.gla_subtitle {
    font-size: 1em;
  }
}

@media (max-width: 1000px) {
  img.tinder-flame-overlay {
    display: none;
  }
}

.top_bg {
  background-image: url(../photos/top_bg.jpg);
}

@media all and (-webkit-min-device-pixel-ratio : 1.5),
all and (-o-min-device-pixel-ratio: 3/2),
all and (min--moz-device-pixel-ratio: 1.5),
all and (min-device-pixel-ratio: 1.5) {

  .top_bg {
    background-image: url(../photos/top_bg@2x.jpg);
  }
}


.nyhavn_bg {
  background-image: url(../photos/nick-karvounis-477113-unsplash.jpg);
}

@media all and (-webkit-min-device-pixel-ratio : 1.5),
all and (-o-min-device-pixel-ratio: 3/2),
all and (min--moz-device-pixel-ratio: 1.5),
all and (min-device-pixel-ratio: 1.5) {

  .nyhavn_bg {
    background-image: url(../photos/nick-karvounis-477113-unsplash@2x.jpg);
  }
}

.rsvp-container {
  min-height: 600px;
}

.cards {
  margin-top: 60px;
}

.card_logo {
  width: 100%;
  height: 260px;
  background-repeat: no-repeat;
  background-position: center;
}

.details_logo_ceremony_boat {
  background-image: url(../images/boat_tour.jpg);
  background-size: contain;
}

.details_logo_dinner {
  background-image: url(../images/rosenborg.png);
  background-size: contain;
}

.stay_logo_ibsens {
  background-image: url(../images/ibsens_logo.png);
  background-size: contain;
}

.stay_logo_chr_iv {
  background-image: url(../images/hotel_chr_iv_logo.png);
}

.stay_logo_wakeup {
  background-image: url(../images/wakeup_cph_logo.png);
}

.todo_logo_smorrebrod {
  background-image: url(../images/smorrebrod.png);
  background-size: contain;
}

.todo_logo_hygge {
  background-image: url(../images/hygge_logo.png);
  background-size: contain;
}

.todo_logo_yoga {
  background-image: url(../images/yoga_girl.png);
  background-size: contain;
}

.thank_you_bg {
  background-image: url(../photos/thank_you_photo.jpg);
}

.thank_you_bg .container {
  padding-top: 350px;
}

@media all and (-webkit-min-device-pixel-ratio : 1.5),
all and (-o-min-device-pixel-ratio: 3/2),
all and (min--moz-device-pixel-ratio: 1.5),
all and (min-device-pixel-ratio: 1.5) {

   .thank_you_bg {
    background-image: url(../photos/thank_you_photo@2x.jpg);
  }
}
